What's new

Welcome to NullScriptz - NulledScriptz

Join us now to get access to all our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, and so, so much more. It's also quick and totally free, so what are you waiting for?

Share your content here:

Don't want to upload to our server on NullScriptz, Then share it now on our partner shareupld.com! Upload for free or take a subscription to be sure your files are save !

Need hosting without problems?

We are offering our own hosting service now! Check it out and host your nulled website now without problems ! NullScriptz Hosting, we also offer Xenforo Hosting!

Knowledge Base

We are building our knowledge-base, find your answers! Or get directly in contact with us by creating a ticket. (In progress..)


  • We are looking for new team members ! Do you think you have it in you, to be a part of an amazing and big community, apply then below on your desired position!
    Become a Uploader! - Become a Moderator

[RSS Feed/News] Xenforo 2.2.4 -> 2.2.7 Froala Breaks in Older Browsers


NS Bot

Moderator
Staff member
LV
0
 
Joined
Mar 31, 2020
Messages
8,262
Reaction score
97
Points
48
Awards
2
Website
nullscriptz.nl
Country flag
Looks like froala got updated from 3.2.5-1 to 3.2.7 when Xenforo upgraded from 2.2.4 to 2.2.7.

The change broke the froala editor for old Firefox versions, which some of our users use.

It doesn't appear there's a way to disable froala for some users? If not... how bad would it be if we used the 3.2.5-1 froala editor-compiled.js in Xenforo 2.2.7. Is it going to cause any problems?

arn

 

Create an account or login to comment

You must be a member in order to leave a comment

Create account

Create an account on our community. It's easy!

Log in

Already have an account? Log in here.

Birthdays

Latest resources

Top Bottom